Subject: Ticket Assigned - Ordered not delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 05:36:50 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Ordered not delivered Dear Center support,
I placed an order (pay on delivery) on 1st of March, and the expected date of the order delivery was today.
I just the order and saw the that the item has been returned, that the customer hasn't responded. I didn't not received any call on the order and my phone was throughout.
I will appreciate if I can have the item delivered by tomorrow as I will be travelling with the item.
The order number is  #6278876725
Thank you
Kind Regards,Sani
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2191207